﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
body {
	font-size: 100%;
	line-height: 140%;
	font-family: Arial,Helvetica,sans-serif;
	color: #000;
	text-align: center;
	background: #fff;
}

a:link { text-decoration:none; color: #000;}
a:visited { text-decoration:none; color: #000;}
a:active { text-decoration:none; color: #000;}
a:hover { text-decoration:none; color: #000;}

h1 {
/*	margin-bottom: 20px;
	padding: 10px 0;*/
	background: #000;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
h2 {
	padding: 30px 0;
	width: 100%;
	font-size: 12px;
}

#container {
	width: 100%;
	text-align: center;
	max-height:710px;
	height:auto;
	float:left;
}

.bgcolor_white{
background-color:white;
}

.bgcolor_black{
background-color:#000;
}

.float_n{
float:none;
}

.float_l{
float:left;
}

.float_r{
float:right;
}

.talign_c{
text-align:center;
}

.talign_l{
text-align:left;
}

.talign_r{
text-align:right;
}

.valign_t{
vertical-align:top;
}

.valign_m{
vertical-align : middle;
}

.valign_b{
vertical-align:bottom;
}

.margin_t5{
margin-top:5px;
}

.margin_t10{
margin-top:10px;
}

.margin_t15{
margin-top:15px;
}

.padding_t10{
padding-top:10px;
}

.fsize_130{
font-size:130%;
}

.fcolor_white{
color:#fff;
}

.width_100{
width:100%;
}

.width_90{
width:90%;
padding:0 5%;
}

.width_80{
width:80%;
margin:0 10%;
}

.width_20{
width:20%;
}

.padding_10{
padding:10px;
}

#viewer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	text-align: center;
	overflow: visible;
	position: relative;
	height: 100%;
}

#viewer img {
	width: 100%;
	position: absolute;
	left: 0px;
	visibility: inherit;
}

#copyright{
text-align:center;
color:#fff;
size:-1;
font-size:83%;
}

/*index*/

.exseli_photo img{
width:550px;
height:auto;
}

/* other */

#content_top img{
width:800px;
}

.office_location img{
width:272px;
}


/* business */

table td a img:hover{opacity:0.5;}



/*responsive*/

.visible_PC{
display:block;
}

.visible_tablet{
display:none;
}

.visible_smartphone{
display:none;
}


@media (max-width:768px){

.visible_tablet{
display:block;
}

.tablet_none{
display:none;
}

.exseli_photo img{
width:350px;
}

#content_top img{
width:568px;
}

.office_location img{
width:172px;
}




}


@media (max-width:450px){
.visible_PC{
display:none;
}

.visible_smartphone{
display:block;
}

#smartphone-menu td{
display:table-cell!important;
width:20%;
}

.visible_smartphone td{
display:block!important;
width:90%;
margin:10px 5% 10px;
}

#footer{
background-color:#000;
color:#fff;
}

#copyright{
text-align:center;
}

td .text{
width:92%;
padding:5px 4% 10px;
}

/*index*/

.exseli_photo img{
width:100%;
}

.welcom_text{
margin-top:5px;
padding:5px;
}


/*other*/

#smartphone-menu{
width:100%;
}

#smartphone-menu tr{
width:100%;
}

#sp_main{
width:98%;
margin:0 1%;
}

#content_top img{
width:100%;
}

.headline{
font-weight:bold;
}

.element_text{
margin-left:10px;
}

/*mission*/

#office_location{
background-color:#eaeaea;
}

.office_location img{
width:100%;
}


/*business*/

#partners_logos td{
display: inline-block !important;
width: 44%;
margin: 10px 2%;
}



}
